icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

SPHPBlog search.php q Parameter XSS

Medium

Synopsis

The remote host is vulnerable to a Cross-Site Scripting (XSS) attack.

Description

The remote host is running SPHPBlog, an open source blog application written in PHP.

Due to a lack of input validation bug, the remote version of this software can be used to perform a cross-site scripting attack.

Solution

No solution is known at this time.